.mouse {
  width: 30px;
  height: 50px;
  border: 2px solid #22d3ee;
  border-radius: 20px;
  position: relative;
}

.mouse::before {
  content: "";
  width: 6px;
  height: 6px;
  background: #22d3ee;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 10px;
  transform: translateX(-50%);
  animation: scrollBounce 1.5s infinite;
}

@keyframes scrollBounce {
  0% {
    opacity: 1;
    top: 10px;
  }

  50% {
    opacity: 0.5;
    top: 25px;
  }

  100% {
    opacity: 1;
    top: 10px;
  }
}

.slide {
  min-width: 100%;
  padding: 20px;
}

@media(min-width:768px) {
  .slide {
    min-width: 33.3333%;
  }
}